axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Victor Solakhian" <vsolakh...@copanion.com>
Subject {AXIS2] Rampart 1.3.mar throws error with Axis2 1.3
Date Wed, 30 Apr 2008 16:12:40 GMT
When I start Tomcat with Axis2 1.3 (includes Rampant 1.3) I get the following error:

 

[ERROR] The rampart-1.3.mar module, which is not valid, caused org/apache/axis2/wsdl/codegen/extension/ModulePolicyExten

sion

java.lang.NoClassDefFoundError: org/apache/axis2/wsdl/codegen/extension/ModulePolicyExtension

 

I found many references on the web and in this mailing list about this error and one of them
is

 

HYPERLINK "https://issues.apache.org/jira/browse/RAMPART-76?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12522580"https://issues.apache.org/jira/browse/RAMPART-76?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12522580

 

assuring that this bug is RESOLVED.

 

I downloaded Axis2 1.3 a week ago and this bug is still there. Question: where can I get the
fixed version?

 

Thanks,

 

Victor

 


No virus found in this outgoing message.
Checked by AVG. 
Version: 7.5.524 / Virus Database: 269.23.6/1407 - Release Date: 4/30/2008 11:35 AM
 

Mime
View raw message